.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-group-1 {
  width: 1038px;
  background-image: none;
  min-height: 435px;
  height: auto;
  margin: 169px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 360px;
  height: 360px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 8px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-family: MotleyForcesRegular-w1rZ3;
  text-shadow: 4px 4px 8px rgba(106,86,70,0.4);
  box-shadow: 4px 4px 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  margin: -324px 198px 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 4px 4px 8px rgba(106,86,70,0.4);
  box-shadow: 4px 4px 0 0 rgba(0,0,0,0);
  margin: 24px 73px 0 489px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 24px;
    margin-left: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 156px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 96px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}@font-face {
  font-family: 'MotleyForcesRegular-w1rZ3';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MotleyForcesRegular-w1rZ3.ttf);
}